Ignore:
Timestamp:
May 10, 2015, 12:27:45 AM (5 years ago)
Author:
rastapopoulos@…
Message:

Le plugin des blagoulames ne marche pas forément tout à fait bien en 3.0 mais on l'ajoute quand même pour pouvoir l'utiliser. Et on ajoute une blagoulame Poney Bolivien pour b_b et kent1. Signé les boliviens masqués.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/couteau_suisse_jokes/plugin.xml

    r78169 r89272  
    44        <auteur>Leatherman and the Dream Team</auteur>
    55        <licence>GNU/GPL</licence>
    6         <version>1.0</version>
     6        <version>1.1.0</version>
    77
    88        <etat>stable</etat>
     
    2121        -->
    2222
    23         <necessite id="SPIP" version="[2.0.9;2.0.99]" />
     23        <necessite id="SPIP" version="[2.0.9;3.0.99]" />
    2424        <necessite id="couteau_suisse" version="[1.8.14.06;]" />
    2525</plugin>
Note: See TracChangeset for help on using the changeset viewer.